--GENERATED ON: 05/12/2024 06:59:46


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-lw-combs'] = {
	TEX_WIDTH=990,
	TEX_HEIGHT=672,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=90,HEIGHT=96},
		[2]={WIDTH=90,HEIGHT=96},
		[3]={WIDTH=90,HEIGHT=96},
		[4]={WIDTH=90,HEIGHT=96},
		[5]={WIDTH=90,HEIGHT=96},
		[6]={WIDTH=90,HEIGHT=96},
		[7]={WIDTH=90,HEIGHT=96},
		[8]={WIDTH=90,HEIGHT=96},
		[9]={WIDTH=90,HEIGHT=96},
		[10]={WIDTH=90,HEIGHT=96},
		[11]={WIDTH=90,HEIGHT=96},
		[12]={WIDTH=90,HEIGHT=96},
		[13]={WIDTH=90,HEIGHT=96},
		[14]={WIDTH=90,HEIGHT=96},
		[15]={WIDTH=90,HEIGHT=96},
		[16]={WIDTH=90,HEIGHT=96},
		[17]={WIDTH=90,HEIGHT=96},
		[18]={WIDTH=90,HEIGHT=96},
		[19]={WIDTH=90,HEIGHT=96},
		[20]={WIDTH=90,HEIGHT=96},
		[21]={WIDTH=90,HEIGHT=96},
		[22]={WIDTH=90,HEIGHT=96},
		[23]={WIDTH=90,HEIGHT=96},
		[24]={WIDTH=90,HEIGHT=96},
		[25]={WIDTH=90,HEIGHT=96},
		[26]={WIDTH=90,HEIGHT=96},
		[27]={WIDTH=90,HEIGHT=96},
		[28]={WIDTH=90,HEIGHT=96},
		[29]={WIDTH=90,HEIGHT=96},
		[30]={WIDTH=90,HEIGHT=96},
		[31]={WIDTH=90,HEIGHT=96},
		[32]={WIDTH=90,HEIGHT=96},
		[33]={WIDTH=90,HEIGHT=96},
		[34]={WIDTH=90,HEIGHT=96},
		[35]={WIDTH=90,HEIGHT=96},
		[36]={WIDTH=90,HEIGHT=96},
		[37]={WIDTH=90,HEIGHT=96},
		[38]={WIDTH=90,HEIGHT=96},
		[39]={WIDTH=90,HEIGHT=96},
		[40]={WIDTH=90,HEIGHT=96},
		[41]={WIDTH=90,HEIGHT=96},
		[42]={WIDTH=90,HEIGHT=96},
		[43]={WIDTH=90,HEIGHT=96},
		[44]={WIDTH=90,HEIGHT=96},
		[45]={WIDTH=90,HEIGHT=96},
		[46]={WIDTH=90,HEIGHT=96},
		[47]={WIDTH=90,HEIGHT=96},
		[48]={WIDTH=90,HEIGHT=96},
		[49]={WIDTH=90,HEIGHT=96},
		[50]={WIDTH=90,HEIGHT=96},
		[51]={WIDTH=90,HEIGHT=96},
		[52]={WIDTH=90,HEIGHT=96},
		[53]={WIDTH=90,HEIGHT=96},
		[54]={WIDTH=90,HEIGHT=96},
		[55]={WIDTH=90,HEIGHT=96},
		[56]={WIDTH=90,HEIGHT=96},
		[57]={WIDTH=90,HEIGHT=96},
		[58]={WIDTH=90,HEIGHT=96},
		[59]={WIDTH=90,HEIGHT=96},
		[60]={WIDTH=90,HEIGHT=96},
		[61]={WIDTH=90,HEIGHT=96},
		[62]={WIDTH=90,HEIGHT=96},
		[63]={WIDTH=90,HEIGHT=96},
		[64]={WIDTH=90,HEIGHT=96},
		[65]={WIDTH=90,HEIGHT=96},
		[66]={WIDTH=90,HEIGHT=96},
		[67]={WIDTH=90,HEIGHT=96},
		[68]={WIDTH=90,HEIGHT=96},
		[69]={WIDTH=90,HEIGHT=96},
		[70]={WIDTH=90,HEIGHT=96},
		[71]={WIDTH=90,HEIGHT=96},
		[72]={WIDTH=90,HEIGHT=96},
	},
	FRAME_INDEXS={
		['e-u-lw-comb0047s']=1,
		['e-u-lw-comb0048s']=2,
		['e-u-lw-comb0045s']=3,
		['e-u-lw-comb0046s']=4,
		['e-u-lw-comb0049s']=5,
		['e-u-lw-comb0052s']=6,
		['e-u-lw-comb0053s']=7,
		['e-u-lw-comb0050s']=8,
		['e-u-lw-comb0051s']=9,
		['e-u-lw-comb0038s']=10,
		['e-u-lw-comb0039s']=11,
		['e-u-lw-comb0036s']=12,
		['e-u-lw-comb0037s']=13,
		['e-u-lw-comb0040s']=14,
		['e-u-lw-comb0043s']=15,
		['e-u-lw-comb0044s']=16,
		['e-u-lw-comb0041s']=17,
		['e-u-lw-comb0042s']=18,
		['e-u-lw-comb0065s']=19,
		['e-u-lw-comb0066s']=20,
		['e-u-lw-comb0063s']=21,
		['e-u-lw-comb0064s']=22,
		['e-u-lw-comb0067s']=23,
		['e-u-lw-comb0070s']=24,
		['e-u-lw-comb0071s']=25,
		['e-u-lw-comb0068s']=26,
		['e-u-lw-comb0069s']=27,
		['e-u-lw-comb0056s']=28,
		['e-u-lw-comb0057s']=29,
		['e-u-lw-comb0054s']=30,
		['e-u-lw-comb0055s']=31,
		['e-u-lw-comb0058s']=32,
		['e-u-lw-comb0061s']=33,
		['e-u-lw-comb0062s']=34,
		['e-u-lw-comb0059s']=35,
		['e-u-lw-comb0060s']=36,
		['e-u-lw-comb0011s']=37,
		['e-u-lw-comb0012s']=38,
		['e-u-lw-comb0009s']=39,
		['e-u-lw-comb0010s']=40,
		['e-u-lw-comb0013s']=41,
		['e-u-lw-comb0016s']=42,
		['e-u-lw-comb0017s']=43,
		['e-u-lw-comb0014s']=44,
		['e-u-lw-comb0015s']=45,
		['e-u-lw-comb0002s']=46,
		['e-u-lw-comb0003s']=47,
		['e-u-lw-comb0000s']=48,
		['e-u-lw-comb0001s']=49,
		['e-u-lw-comb0004s']=50,
		['e-u-lw-comb0007s']=51,
		['e-u-lw-comb0008s']=52,
		['e-u-lw-comb0005s']=53,
		['e-u-lw-comb0006s']=54,
		['e-u-lw-comb0029s']=55,
		['e-u-lw-comb0030s']=56,
		['e-u-lw-comb0027s']=57,
		['e-u-lw-comb0028s']=58,
		['e-u-lw-comb0031s']=59,
		['e-u-lw-comb0034s']=60,
		['e-u-lw-comb0035s']=61,
		['e-u-lw-comb0032s']=62,
		['e-u-lw-comb0033s']=63,
		['e-u-lw-comb0020s']=64,
		['e-u-lw-comb0021s']=65,
		['e-u-lw-comb0018s']=66,
		['e-u-lw-comb0019s']=67,
		['e-u-lw-comb0022s']=68,
		['e-u-lw-comb0025s']=69,
		['e-u-lw-comb0026s']=70,
		['e-u-lw-comb0023s']=71,
		['e-u-lw-comb0024s']=72,
	},
};
